<AudioBreathInterrupt.PushPullDrag __id="59813271-7533-481f-84cd-e38039b076bb" __path="libs/foundry/records/audio/breathing/interruptions/pushpulldrag.xml" __type="AudioBreathInterrupt" breathEvent="BreathCustom" description="PushPullDrag Breathing Interrupt" triggerCustomEventOnly="0">
  <curve __type="BezierCurve" useLUT="0">
    <points />
  </curve>
  <customEvent __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
</AudioBreathInterrupt.PushPullDrag>